Page MenuHomePhabricator

Announce that TemplateStyles is being deployed everywhere with mass messages
Closed, ResolvedPublic

Description

Per T197603, TemplateStyles is coming! It should be announced to wikis in their relevant venues, so that they know what is happening and what they can do about it.

@CKoerner_WMF has some previous messaging which would be useful for this, perhaps with some minimal modifications, or perhaps with no modifications at all.

The target date for the deployment is presently Thursday 9th August 2018, and the target date for the messages going out is Monday 6th August, which will give the messages plenty of time to be translated.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
Resolved Jdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
Resolved Jdlrobson
Open Jdlrobson
Open Jdlrobson
ResolvedTgr
ResolvedTgr
ResolvedCKoerner_WMF

Event Timeline

Deskana created this task.Jul 19 2018, 10:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2018, 10:09 AM
Elitre added a subscriber: Elitre.Jul 19 2018, 10:14 AM

Thanks for filing this!

Assigning to Chris for convenience and since this is a minor thing - if I misunderstood your availability, LMK.

CKoerner_WMF triaged this task as Normal priority.Jul 30 2018, 3:06 PM

I'm going to reuse the message with the update to the date being the only necessary change. I just asked our courageous volunteer translators to help update the date and provide new translations if possible.

https://lists.wikimedia.org/pipermail/translators-l/2018-August/004570.html

I will send this message out on Monday, Aug 6th.

https://meta.wikimedia.org/wiki/User:CKoerner_(WMF)/TemplateStyles_approach

Target wikis are listed here: https://meta.wikimedia.org/wiki/User:CKoerner_(WMF)/Sandbox

EN, FR, ZH, SV, DE, RU, NO, and HU Wikipedias have been excluded as they have the feature already.

Deskana moved this task from Up next to Doing on the TemplateStyles board.Aug 7 2018, 5:40 PM
Deskana closed this task as Resolved.Aug 9 2018, 11:39 AM
Deskana moved this task from Doing to Done on the TemplateStyles board.
Qgil awarded a token.Aug 9 2018, 11:41 AM